H3 {
    FONT-FAMILY: verdanna, arial, helvetica, sans;
    FONT-SIZE: 12px; 
    Padding: 0px;
    MARGIN: 0px;
    margin-bottom: -14px;
    text-decoration: underline;
}

A:HOVER {
    color:black;
}

A {
    color:white; 
    text-decoration: none;
    font-weight:bold;
}

PRE {
    color:black; 	
}

BODY {
    color:black; 
    BACKGROUND:#ff4040;	
}

TD {
    font-weight:bold;
}

INPUT {
    FONT-FAMILY: verdanna, arial, helvetica, sans;
    FONT-SIZE: 12px; 
}

HR {
    MARGIN-Top: 0px;
}

TABLE {
    MARGIN-TOP: 2px;
}	